image: python:2.7-stretch

stages:
  - build

before_script:
  - "pip install -U platformio"

examples:
  stage: build
  image: python:2.7-stretch
  script:
    - pio run -t clean
    - pio run -e basic